<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ar', branch 'MOODLE_22_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'قم باختيار ما إذا أردت استخدام عمل نسخ احتياطي ألياً أو يدوياً. إذا تم اختيار النسخ الاحتياطي اليدوي ، فالنسخ الاحتياطي الآلي لن يكون ممكناً إلا من خلال النص البرمجي للنسخ الاحتياطي والذي يتم تنفيذه من واجهة سطر الأوامر (CLI) . ويمكن التنفيذ إما يدوياً أو من خلال الملف الدوري Cron.';
$string['autoactivedisabled'] = 'معطل';
$string['autoactiveenabled'] = 'مفعل';
$string['autoactivemanual'] = 'يدوي';
$string['automatedbackupschedule'] = 'مجدول';
$string['automatedbackupschedulehelp'] = 'اختر أيام الأسبوع التي سيتم تشغيل النسخ الاحتياطي الآلي فيها.';
$string['automatedbackupsinactive'] = 'لم يتم تفعيل النسخ الاحتياطية المجدولة زمنيا بواسطة مدير الموقع';
$string['automatedbackupstatus'] = 'حالة الموعد المجدول للنسخ الاحتياطي';
$string['automatedsettings'] = 'خيارات جدولة النسخ الاحتياطي';
$string['automatedsetup'] = 'إعدادات النسخ الاحتياطي الآلي';
$string['automatedstorage'] = 'مساحة النسخة الاحتياطي الآلي';
$string['automatedstoragehelp'] = 'اختر المكان الذي تريد تخزين النسخ الاحتياطة الآلي به';
$string['backupactivity'] = 'نسخة احتياطية للنشاط: {$a}';
$string['backupcourse'] = 'نسخة احتياطية للمقرر: {$a}';
$string['backupcoursedetails'] = 'تفاصيل المقرر';
$string['backupcoursesection'] = 'القسم: {$a}';
$string['backupcoursesections'] = 'أقسام المقرر';
$string['backupdate'] = 'التاريخ مأخوذ';
$string['backupdetails'] = 'تفاصيل النسخة الاحتياطية';
$string['backupdetailsnonstandardinfo'] = 'الملف المُحدَّد ليس  بالشكل المعياري المقبول لملف النسخ الاحتياطي لمودل.عملية الاستعادة ستقوم بمحاوبة تحويل الملف للشكل المعياري للنسخ الاحتياطي و ثم سيتم استرجاعه بعد نجاح العملية';
$string['backupformat'] = 'تنسيق';
$string['backupformatimscc1'] = 'لفيفة IMS عامة 1.0';
$string['backupformatimscc11'] = 'لفيفة IMS عامة 1.1';
$string['backupformatmoodle1'] = 'مودل 1';
$string['backupformatmoodle2'] = 'مودل 2';
$string['backupformatunknown'] = 'تنسيق غير معروف';
$string['backupmode'] = 'نسق';
$string['backupmode10'] = 'عام';
$string['backupmode20'] = 'إستيراد';
$string['backupmode30'] = 'محور';
$string['backupmode40'] = 'نفس الموقع';
$string['backupmode50'] = 'آلياًِ';
$string['backupmode60'] = 'تم التحويل';
$string['backupsection'] = 'نسخة احتياطية لاقسام المقرر: {$a}';
$string['backupsettings'] = 'إعدادات النسخ الاحتياطي';
$string['backupsitedetails'] = 'تفاصيل الموقع';
$string['backupstage16action'] = 'استمرار';
$string['backupstage1action'] = 'التالي';
$string['backupstage2action'] = 'التالي';
$string['backupstage4action'] = 'تنفيذ النسخ الاحتياطي';
$string['backupstage8action'] = 'استمرار';
$string['backuptype'] = 'نوع';
$string['backuptypeactivity'] = 'نشاط';
$string['backuptypecourse'] = 'مقرر دراسي';
$string['backuptypesection'] = 'قسم';
$string['backupversion'] = 'إصدار النسخة الاحتياطية';
$string['cannotfindassignablerole'] = 'دور الـ{$a}  في النسخة الاحتياطية لا يمكن ربطها بأي من الأدوار المسموح لك بتعيينها';
$string['choosefilefromactivitybackup'] = 'مساحة نشاط نسخة الاحتياط';
$string['choosefilefromactivitybackup_help'] = 'عندما تستخدم نشاطات نسخ الاحتياط الإعدادات التلقائية, ملفات نسخ الاحتياط ستخزن هنا';
$string['choosefilefromautomatedbackup'] = 'النسخ الاحتياطي الآلي';
$string['choosefilefromautomatedbackup_help'] = 'يحتوي على توليد تلقائي لنسخ الاحتياط';
$string['choosefilefromcoursebackup'] = 'مساحة نسخة الاحتياط للمقرر';
$string['choosefilefromcoursebackup_help'] = 'عندما تستخدم نشاطات نسخ الاحتياط الإعدادات التلقائية, ملفات نسخ الاحتياط ستخزن هنا';
$string['choosefilefromuserbackup'] = 'مساحة نسخة الاحتياط الخاصة بالمستخدم';
$string['configgeneralactivities'] = 'ثبت الوضع لافتراضي لتضمين الأنشطة في النسخ الاحتياطي';
$string['configgeneralanonymize'] = 'في حالة التمكين ستصبح المعلومات الخاصة المستخدمين مجهولة افتراضيا';
$string['configgeneralblocks'] = 'ثبت الوضع لافتراضي لتضمين الكتل في النسخ الاحتياطي';
$string['configgeneralcomments'] = 'ثبت الوضع لافتراضي لتضمين التعليقات في النسخ الاحتياطي';
$string['configgeneralfilters'] = 'ثبت الوضع لافتراضي لتضمين الملفات في النسخ الاحتياطي';
$string['configgeneralhistories'] = 'ثبت الوضع لافتراضي لتضمين تاريخ المستخدم داخل النسخ الاحتياطي';
$string['configgenerallogs'] = 'في حالة التمكين ستضمن السجلات في النسخ الاحتياطي افتراضيا';
$string['configgeneralroleassignments'] = 'في حالة التمكين سيتم تضمين تعيينات الأدوار في النسخ الاحتياطي افتراضيا';
$string['configgeneralusers'] = 'ثبت الوضع لافتراضي ما إذا سيتم تضمين المستخدمين في النسخ الاحتياطي';
$string['configgeneraluserscompletion'] = 'في حالة التمكين سيتم تضمين معلومات إتمام المستخدم في النسخ الاحتياطي افتراضيا';
$string['configloglifetime'] = 'يحدد هذا المدة الزمنية التي تريد الاحتفاظ بمعلومات سجلات النسخ الاحتياطي فيها. يتم حذف السجلات الأقدم من هذا العمر تلقائيًا. من المستحسن الحفاظ على هذه القيمة صغيرة ، لأن المعلومات المسجلة الاحتياطية يمكن أن تكون ضخمة.';
$string['confirmcancel'] = 'إلغاء نسخة الاحتياط';
$string['confirmcancelno'] = 'إبقى';
$string['confirmcancelquestion'] = 'هلأنت متأكد بأنك ترغب في القيام بعملية الإلغاء؟
جميع المعلومات التي أدخلتها ستفقد.';
$string['confirmcancelyes'] = 'إلغاء';
$string['confirmnewcoursecontinue'] = 'تحذير جديد للمقرر الدراسي';
$string['confirmnewcoursecontinuequestion'] = 'سيتم إنشاء مقرر دراسي مؤقت (مخفي) من قِبل عملية استعادة المقرر. لإيقاف الاستعادة انقر فوق إلغاء الأمر. لا تغلق المتصفح أثناء عملية الاستعادة.';
$string['coursecategory'] = 'الفئة التي سيتم إسترجاع المقرر الدراسي إليها';
$string['courseid'] = 'المعرف الأصلي';
$string['coursesettings'] = 'إعدادات المقرر';
$string['coursetitle'] = 'العنوان';
$string['currentstage1'] = 'الإعدادات المبدئية';
$string['currentstage16'] = 'إكتمل';
$string['currentstage2'] = 'إعدادات المخطط';
$string['currentstage4'] = 'التأكيد والاستعراض';
$string['currentstage8'] = 'إجراء نسخ احتياطي';
$string['enterasearch'] = 'ادخل للبحث';
$string['error_block_for_module_not_found'] = 'تم العثور على كتلة يتيمة للمساق. هذه الكتلة لن تضمّن في النسخة الاحتياطية.';
$string['error_course_module_not_found'] = 'تم العثور على كتلة يتيمة (id: {$a->bid}) لنموذج المساق (id: {$a->mid}). هذه الكتلة لن تضمّن في النسخة الاحتياطية.';
$string['errorfilenamemustbezip'] = 'يجب أن يكون الملف المدخل عبارة عن ملف مضغوط بإمتداد (mbz.)';
$string['errorfilenamerequired'] = 'يجب ان تدخل اسم ملف صحيح لنسخة الاحتياط';
$string['errorinvalidformat'] = 'تنسيق النسخ الاحتياطي غير صحيح';
$string['errorinvalidformatinfo'] = 'الملف المحدد غير صالح كملف مودل للنسخة الاحتياطية ولا يمكن استعادته';
$string['errorminbackup20version'] = 'تم إنشاء ملف النسخ الاحتياطي هذا بإصدار تطويري من نسخة Moodle احتياطية ({$a->backup}). الحد الأدنى المطلوب هو {$a->min}. لا يمكن استعادتها.';
$string['errorrestorefrontpage'] = 'لا يمكن القيام بعملية الإستراجاع على الصفحة الرئيسية';
$string['executionsuccess'] = 'تم بنجاح إنشاء ملف النسخ الاحتياطي';
$string['filename'] = 'إسم الملف';
$string['generalactivities'] = 'ضمِّن الأنشطة';
$string['generalanonymize'] = 'معومات مجهولة الهوية';
$string['generalbackdefaults'] = ' افتراضيات نسخ الاحتياط العامة';
$string['generalblocks'] = 'ضمِّن الكتل';
$string['generalcomments'] = 'تضمين التعليقات';
$string['generalfilters'] = 'تضمين المرشحات';
$string['generalgradehistories'] = 'تضمين التاريخ';
$string['generalhistories'] = 'تضمين السوابق التاريخية';
$string['generallogs'] = 'ضمِّن السجلات';
$string['generalroleassignments'] = 'ضمِّن إسنادات الأدوار';
$string['generalsettings'] = 'إعدادات النسخ الاحتياطي العام';
$string['generalusers'] = 'تضمين المستخدمين';
$string['generaluserscompletion'] = 'تضمين معلومات المستخدمين التكميلية';
$string['importbackupstage16action'] = 'إستمرار';
$string['importbackupstage1action'] = 'التالي';
$string['importbackupstage2action'] = 'التالي';
$string['importbackupstage4action'] = 'تنفيذ الاستيراد';
$string['importbackupstage8action'] = 'إستمرار';
$string['importcurrentstage0'] = 'إختيار المقرر';
$string['importcurrentstage1'] = 'الإعدادات الأولية';
$string['importcurrentstage16'] = 'إكتمل';
$string['importcurrentstage2'] = 'ضبط مخطط';
$string['importcurrentstage4'] = 'التأكيد والاستعراض';
$string['importcurrentstage8'] = 'تنفيذ الاستيراد';
$string['importfile'] = 'استيراد ملف نسخة الاحتياط';
$string['importsuccess'] = 'اكتمل الاسترداد. اضغط على استمرار للرجوع للمقرر';
$string['includeactivities'] = 'ضمِّن:';
$string['includeditems'] = 'البنود المتضمَّنة:';
$string['includesection'] = 'قسم {$a}';
$string['includeuserinfo'] = 'بيانات المستخدم';
$string['locked'] = 'مغلق';
$string['lockedbyconfig'] = 'تم قفل هذا الإعداد بواسطة إعدادات النسخ الاحتياطي الافتراضية';
$string['lockedbyhierarchy'] = 'مؤمن بواسطة التبعيات';
$string['lockedbypermission'] = 'لا يوجد لديك الصلاحيات التي تخولك للقيام بتغير هذا الإعداد';
$string['loglifetime'] = 'حافظ على سجلات حتى';
$string['managefiles'] = 'إدارة ملفات النسخ الاحتياطية';
$string['moodleversion'] = 'إصدار مودل';
$string['moreresults'] = 'يوجد نتائج كثيرة، الرجاء ادخال بحث أكثر دقة';
$string['nomatchingcourses'] = 'لا يوجد مقررات لعرضها';
$string['norestoreoptions'] = 'لا يوجد تصنيفات أو مقررات لتستطيع القيام بعملية الإستراجاع إليها';
$string['originalwwwroot'] = 'رابط النسخة الاحتياطية';
$string['previousstage'] = 'السابق';
$string['qcategory2coursefallback'] = 'فئة الأسئلة "{$a->name}”، الموجودة في الأصل ضمن محتوى فئة النظام/المساق في ملف النسخ الاحتياطي ، سيتم إنشاءها في محتوى المساق بواسطة الاستعادة';
$string['qcategorycannotberestored'] = 'لا يمكن إنشاء فئة الأسئلة "{$a->name}" بواسطة الاستعادة';
$string['question2coursefallback'] = 'فئة الأسئلة "{$ a-> name}”، الموجودة أصلا ضمن محتوى فئة النظام / المساق في ملف النسخ الاحتياطي ، سيتم إنشاؤها في سياق محتوى المساق بواسطة الاستعادة.';
$string['questionegorycannotberestored'] = 'لا يمكن إنشاء الأسئلة "{$a->name}" بواسطة الاستعادة';
$string['restoreactivity'] = 'إسترجاع النشاط';
$string['restorecourse'] = 'إسترجاع المقرر';
$string['restorecoursesettings'] = 'إعدادات المقرر';
$string['restoreexecutionsuccess'] = 'تم إسترجاع المقرر بنجاح، إضغط على زر إكمال في الأسفل لمشاهدة المقرر الذي قمت بإستراجاعة';
$string['restorefileweremissing'] = 'تعذرت استعادة بعض الملفات لأنها كانت مفقودة في النسخة الاحتياطية.';
$string['restorenewcoursefullname'] = 'اسم المقرر الجديد';
$string['restorenewcourseshortname'] = 'مختصر اسم المقرر الجديد';
$string['restorenewcoursestartdate'] = 'تاريخ بدء جديد';
$string['restorerolemappings'] = 'استرجع تخطيط الدور';
$string['restorerootsettings'] = 'إسترجاع الإعدادات';
$string['restoresection'] = 'إسترجاع القسم';
$string['restorestage1'] = 'التأكيد';
$string['restorestage16'] = 'المراجعة';
$string['restorestage16action'] = 'القيام بعملية الإسترجاع';
$string['restorestage1action'] = 'التالي';
$string['restorestage2'] = 'الوجهة';
$string['restorestage2action'] = 'التالي';
$string['restorestage32'] = 'العملية';
$string['restorestage32action'] = 'استمرار';
$string['restorestage4'] = 'الإعدادات';
$string['restorestage4action'] = 'التالي';
$string['restorestage64'] = 'إكمال';
$string['restorestage64action'] = 'استمرار';
$string['restorestage8'] = 'مخطط';
$string['restorestage8action'] = 'التالي';
$string['restoretarget'] = 'إرجاع الهدف';
$string['restoretocourse'] = 'إستعادة المقرر:';
$string['restoretocurrentcourse'] = 'إستعادة لهذا المقرر';
$string['restoretocurrentcourseadding'] = 'أدمج النسخ الاحتاطي في هذا المقرر';
$string['restoretocurrentcoursedeleting'] = 'احذف محتويات هذا المقرر تم قم بإسترجاعه';
$string['restoretoexistingcourse'] = 'أسترجع في مقرر موجود';
$string['restoretoexistingcourseadding'] = 'أدمج النسج الاحتياطي لمقرر في مقرر موجود';
$string['restoretoexistingcoursedeleting'] = 'احذف محتويات مقرر موجود  تم قم بإسترجاعه';
$string['restoretonewcourse'] = 'إسترجاع كمقرر جديد';
$string['restoringcourse'] = 'عملية إسترجاع المقرر مستمرة';
$string['restoringcourseshortname'] = 'إسترجاع';
$string['rootsettingactivities'] = 'ضمِّن الأنشطة';
$string['rootsettinganonymize'] = 'المعلومات عن المستخدم غير محددة الهوية';
$string['rootsettingblocks'] = 'ضمِّن الكتل';
$string['rootsettingcalendarevents'] = 'تضمين أحداث التقويم';
$string['rootsettingcomments'] = 'ضمِّن التعليقات';
$string['rootsettingfilters'] = 'ضمِّن المرشحات';
$string['rootsettinggradehistories'] = 'ضمِّن تاريخ الدرجات';
$string['rootsettingimscc1'] = 'تحويل لفيفة IMS العامة إلى1.0';
$string['rootsettingimscc11'] = 'تحويل لفيفة IMS العامة إلى1.1';
$string['rootsettinglogs'] = 'ضمِّن سجلات المقرر';
$string['rootsettingroleassignments'] = 'ضمِّن إسنادات أدوار المستخدمين';
$string['rootsettings'] = 'إعدادات النسخ الاحتياطي';
$string['rootsettingusers'] = 'ضمِّن المستخدمين المسجلين';
$string['rootsettinguserscompletion'] = 'ضمِّن تفاصيل إكمال المستخدمين';
$string['sectionactivities'] = 'الأنشطة';
$string['sectioninc'] = 'لم يتم تضمين (معلومات المستخدم) في النسخ الاحتياطي';
$string['sectionincanduser'] = 'تم التضمين في النسخ الاحتياطي مع معلومات المستخدم';
$string['selectacategory'] = 'اختر فئة';
$string['selectacourse'] = 'أختر مقرر';
$string['setting_course_fullname'] = 'اسم المقرر';
$string['setting_course_shortname'] = 'اسم المقرر المختصر';
$string['setting_course_startdate'] = 'تاريخ بداية المقرر';
$string['setting_keep_groups_and_groupings'] = 'الاحتفاظ بالمجموعات والتجمُّعات الحالية';
$string['setting_keep_roles_and_enrolments'] = 'الاحتفاظ بالأدوار والتسجيلات الحالية';
$string['setting_overwriteconf'] = 'استبدال إعدادات المقرر';
$string['storagecourseandexternal'] = 'منطقة والمجلد المحدد لملفات النسخ الاحتياطي لمقرر';
$string['storagecourseonly'] = 'منطقة ملفات النسخ الاحتياطي لمقرر';
$string['storageexternalonly'] = 'المجلد المحدد لنسخ الاحتياطي الآلي المجدول';
$string['totalcategorysearchresults'] = 'مجموع التصنيفات : {$a}';
$string['totalcoursesearchresults'] = 'مجموع المقررات: {$a}';
