<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ar', branch 'MOODLE_22_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'إضافة فصل جديد';
$string['book:edit'] = 'تحرير فصول كتاب';
$string['book:viewhiddenchapters'] = 'عرض فصول الكتاب المخفية';
$string['chapters'] = 'فصول';
$string['chaptertitle'] = 'عنوان الفصل';
$string['confchapterdelete'] = 'هل أنت متأكد من أنك  تريد حذف هذا الفصل؟';
$string['confchapterdeleteall'] = 'هل أنت متأكد من أنك  تريد حذف هذا الفصل وجميع الفصول الفرعية؟';
$string['content'] = 'محتوى';
$string['customtitles'] = 'عناوين مُخصَّصة';
$string['editingchapter'] = 'تحرير الفصل';
$string['modulename'] = 'كتاب';
$string['modulenameplural'] = 'كتب';
$string['navexit'] = 'الخروج من الكتاب';
$string['navnext'] = 'التالي';
$string['navprev'] = 'السابق';
$string['numbering0'] = 'لا شيء';
$string['numbering1'] = 'أرقام';
$string['numbering2'] = 'نقاط';
$string['numbering3'] = 'بادئة';
$string['page-mod-book-x'] = 'أي صفحة لوحدة كتاب';
$string['pluginadministration'] = 'إدارة كتاب';
$string['pluginname'] = 'كتاب';
$string['subchapter'] = 'فصول الفرعية';
$string['toc'] = 'جدول المحتويات';
$string['top'] = 'أعلى';
