<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'ar', branch 'MOODLE_22_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'الفراغات لـ {$a} للتأكيد أكثر';
$string['configgrade0'] = 'الكلمة الافتراضية التي تصف التقييم السلبي للتأكيد.';
$string['configgrade1'] = 'الكلمة الافتراضية التي تصف تقييماً إيجابياً للتأكيد.';
$string['dimensiondescription'] = 'الوصف';
$string['dimensiongrade'] = 'الدرجة';
$string['dimensionnumber'] = 'التأكيد {$a}';
$string['dimensionweight'] = 'الوزن';
$string['grade0'] = 'تعبير عن خطأ';
$string['grade0default'] = 'لا';
$string['grade1'] = 'تعبير عن النجاح';
$string['grade1default'] = 'نعم';
$string['grademapping'] = 'جدول توزيع الدرجات';
$string['maperror'] = 'وزن عدد الأخطاء إذا كانت أقل أو تساوي';
$string['mapgrade'] = 'تصحيح التقديمات';
$string['pluginname'] = 'عدد الأخطاء';
