<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ar', branch 'MOODLE_22_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'تفعيل';
$string['activityloading'] = 'سيتم إعادة توجيهك تلقائيا إلى النشاط في';
$string['activitypleasewait'] = 'تحميل النشاط، يرجى الانتظار ...';
$string['adminsettings'] = 'إعدادات المشرف';
$string['advanced'] = 'متقدم';
$string['aicchacpkeepsessiondata'] = 'بيانات دورة  AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'طول الوقت في الأيام للحفاظ على دورة البيانات الخارجية HACP AICC (إعدادات عالية تملأ الجدول مع البيانات القديمة و لكن قد تكون مفيدة عند تصحيح)';
$string['aicchacptimeout_desc'] = 'طول الوقت في الدقائق التي HACP خارجي الدورة AICC يمكن أن تبقى مفتوحة';
$string['allowapidebug'] = 'تنشيط API التصحيح والبحث عن المفقودين (تعيين قناع التقاط مع apidebugmask)';
$string['allowtypeaicchacp'] = 'مكّن AICC HACP الخارجي';
$string['allowtypeaicchacp_desc'] = 'إذا مكّن هذا يسمح AICC HACP بالاتصالات الخارجية دون الحاجة إلى الدخول للمستخدمين لطلبات المشاركة من حزمة AICC الخارجية.';
$string['allowtypeexternal'] = 'مكّن نوع الحزمة الخارجية';
$string['allowtypeexternalaicc_desc'] = 'إذا مكّن هذا يسمح URL مباشرة إلى حزمة بسيطة AICC';
$string['allowtypelocalsync'] = 'مكّن تحميل حزمة من نوع';
$string['apidebugmask'] = 'التقاط قناع التصحيح API  - باستخدام التعابير المنطقية البسيطة على <username>: <activityname> مثل مشرف: * سوف يتم التصحيح للمستخدم المشرف فقط.';
$string['areacontent'] = 'ملفات المحتوى';
$string['areapackage'] = 'ملف الحزمة';
$string['asset'] = 'قييم';
$string['assetlaunched'] = 'قوم - اعرض';
$string['attempt'] = 'محاولة';
$string['attempt1'] = 'محاولة 1';
$string['attempts'] = 'محاولات';
$string['attemptsx'] = 'محاولات {$a}';
$string['attr_error'] = 'قيمة غير صحيحة للسمة ({$a->attr}) في الوسم {$a->tag}.';
$string['autocontinue'] = 'استمرار آلي';
$string['autocontinue_help'] = 'إذا مكّن ، كائنات التعلم اللاحقة تطلق تلقائياً، و إلا يجب استخدام الزر متابعة.';
$string['averageattempt'] = 'متوسط المحاولات';
$string['badmanifest'] = 'بيان بعض الأخطاء: انظر سجل الأخطاء';
$string['browse'] = 'معاينة';
$string['browsed'] = 'أُستعرض';
$string['browsemode'] = 'النمط العرضي';
$string['browserepository'] = 'استعراض المخزن';
$string['cannotfindsco'] = 'تعذر العثور على SCO';
$string['chooseapacket'] = 'أختر أو حدث رزمة اسكورم';
$string['completed'] = 'تم';
$string['confirmloosetracks'] = 'تحذير: الحزمة يبدو أنه تم تغييرها أو تعديلها. إذا تم تغيير بنية الحزمة، قد تفقد بعض المسارات المستخدمين أثناء عملية التحديث.';
$string['contents'] = 'محتويات';
$string['coursepacket'] = 'حزمة المقرر الدراسي';
$string['coursestruct'] = 'بناء المقرر الدراسي';
$string['currentwindow'] = 'النافذة الحالية';
$string['datadir'] = 'خطاء في ملف النظام: لا يمكن إنشاء دليل بيانات مقرر دراسي';
$string['defaultdisplaysettings'] = 'إعدادات العرض الافتراضية';
$string['defaultgradesettings'] = 'إعدادات التقييم الافتراضية';
$string['defaultothersettings'] = 'إعدادات افتراضية أخرى';
$string['deleteallattempts'] = 'احذف كل محاولات سكورم';
$string['deleteattemptcheck'] = 'هل أنت متأكد تماما أنك تريد حذف هذه المحاولات تماما؟';
$string['deleteuserattemptcheck'] = 'هل أنت متأكد تماما أنك تريد حذف كل محاولاتك تماماً؟';
$string['details'] = 'تفاصيل متابعة اسكو';
$string['directories'] = 'أعرض روابط الدليل';
$string['disabled'] = 'تعطيل';
$string['display'] = 'أعرض الحزمة';
$string['displayattemptstatus'] = 'أعرض حالة المحاولة';
$string['displaycoursestructure'] = 'عرض هيكل المقرر في صفحة الدخول';
$string['displaycoursestructure_help'] = 'إذا مكّن ، يتم عرض جدول المحتويات في صفحة المخطط التفصيلي  لسكورم.';
$string['domxml'] = 'مكتبة دومكسمل الخارجية';
$string['duedate'] = 'موعد التسليم';
$string['element'] = 'عنصر';
$string['enter'] = 'ادخل';
$string['entercourse'] = 'أدخل المقرر دراسي';
$string['errorlogs'] = 'سجل الأخطاء';
$string['everyday'] = 'كل يوم';
$string['everytime'] = 'في كل مرة من استخدامه';
$string['exceededmaxattempts'] = 'لقد وصلت إلى الحد الأقصى لعدد المحاولات.';
$string['exit'] = 'الخروج من المقرر الدراسي';
$string['exitactivity'] = 'الخروج من نشاط';
$string['expired'] = 'عذراً، تم إغلاق هذا النشاط في {$a} وهو غير متوفر الآن.';
$string['external'] = 'تحديث توقيت الحزم الخارجية';
$string['failed'] = 'فشل';
$string['finishscorm'] = 'إذا انتهيت من مشاهدة هذا المصدر، {$a}';
$string['finishscormlinkname'] = 'اضغط هنا للعودة إلى صفحة المقرر';
$string['firstaccess'] = 'الدخول الأول';
$string['firstattempt'] = 'المحاولة الأولى';
$string['forcecompleted'] = 'أجبر على الانتهاء';
$string['forcecompleteddesc'] = 'هذا التفضيل يحدد القيمة الافتراضية لإعداد الاستكمال الإجباري';
$string['forcejavascript'] = 'افرض على المستخدمين تمكين JavaScript';
$string['forcejavascriptmessage'] = 'JavaScript  مطلوب لعرض هذا الكائن، يرجى تمكين جافا سكريبت في المتصفح الخاص بك وحاول مرة أخرى.';
$string['found'] = 'وجد واضح';
$string['fullscreen'] = 'عبء كل الشاشة';
$string['general'] = 'بيانات عامة';
$string['gradeaverage'] = 'المتوسط';
$string['gradeforattempt'] = 'درجة للمحاولة';
$string['gradehighest'] = 'الدرجة العليا';
$string['grademethod'] = 'طريقة رصد الدرجات';
$string['grademethod_help'] = 'تحدد طريقة الدرجات كيف يتم تحديد الدرجات للمحاولة الواحدة من النشاط. هناك 4 طرق للدرجات:
* كائنات التعلم - عدد كائنات التعلم المكتملة/ ناجحة و مرت
* أعلى درجة - أعلى درجة تم الحصول عليها في كافة كائنات التعلم و مرّ
* متوسط الدرجات - متوسط جميع العلامات في الدرجات
* المجموع - مجموع جميع الدرجات';
$string['gradereported'] = 'الدرجة المعلنة';
$string['gradescoes'] = 'كائنات تعلّم';
$string['gradesettings'] = 'إعدادات الدرجة';
$string['gradesum'] = 'الدرجة الاجمالية';
$string['height'] = 'أرتفاع';
$string['hidden'] = 'مخفي';
$string['hidebrowse'] = 'عطل وضع المعاينة';
$string['hidebrowse_help'] = 'وضع المعاينة يسمح للطالب بتصفح النشاط قبل محاولته. إذا تم تعطيل وضع المعاينة، يتم إخفاء زر المعاينة.';
$string['hideexit'] = 'اخفاء رابط الخروج';
$string['hidenav'] = 'اخفاء أزارير التنقل';
$string['hidereview'] = 'اخفاء أزرار المعاينة';
$string['hidetoc'] = 'عرض ترتيب المقرر الدراسي';
$string['highestattempt'] = 'أعلى محاولة';
$string['identifier'] = 'معرف السؤال';
$string['incomplete'] = 'غير مكتمل';
$string['info'] = 'معلومات';
$string['interactions'] = 'تفاعلات';
$string['invalidactivity'] = 'نشاط إسكورم غير صحيح';
$string['invalidmanifestresource'] = 'تحذير: تمت الإشارة إلى المصادر التالية في بيانك و لا يمكن العثور عليها:';
$string['invalidurl'] = 'رابط محدد غير صالح';
$string['last'] = 'كان أخر دخول في';
$string['lastaccess'] = 'أخر دخول';
$string['lastattempt'] = 'المحاولاة الأخيرة';
$string['lastattemptlock'] = 'قفّل بعد المحاولة الأخيرة';
$string['lastattemptlock_help'] = 'إذا مكّن ، يتم منع الطالب من إطلاق مشغل سكورم بعد استخدام كل المحاولات المخصصة له.';
$string['location'] = 'اعرض شريط الموقع';
$string['max'] = 'أعلى درجة';
$string['maximumattempts'] = 'عدد المحاولات';
$string['maximumattemptsdesc'] = 'هذا التفضيل يحدد الحد الأقصى الافتراضي لمحاولات نشاط';
$string['maximumattempts_help'] = 'هذا الإعداد يمكن عدد المحاولات المقيدة. فإنه لا ينطبق إلا على SCORM 1.2 وحزم AICC.';
$string['maximumgradedesc'] = 'هذا التفضيل يحدد الحد الأقصى الافتراضي  لدرجة النشاط';
$string['menubar'] = 'اعرض شريط القائمة';
$string['min'] = 'أقل درجة';
$string['missing_attribute'] = 'سمة مفقودة  {$a->attr} في الوسم {$a->tag}';
$string['missing_tag'] = 'وسم مفقود {$a->tag}';
$string['mode'] = 'نمط';
$string['modulename'] = 'اسكورم';
$string['modulenameplural'] = 'حزم إسكورم';
$string['navigation'] = 'التنقل';
$string['newattempt'] = 'ابداء محاولة جديدة';
$string['next'] = 'استمر';
$string['noactivity'] = 'لا يوجد شئ لتقديم تقرير عنه';
$string['noattemptsallowed'] = 'عدد المحاولات المسموح بها';
$string['noattemptsmade'] = 'عدد المحاولات التي قمت بها';
$string['no_attributes'] = 'الوسم {$a->tag} يجب أن يكون لديها سمات';
$string['no_children'] = 'الوسم {$a->tag} يجب أن يكون لديها فروع';
$string['nolimit'] = 'محاولات بلا حدود';
$string['noreports'] = 'لا يوجد تقرير للعرض';
$string['normal'] = 'عادي';
$string['noscriptnoscorm'] = 'متصفحك لا يدعم جافا سكريبت أو لديه دعم JavaScript معطل. هذه حزمة سكورم قد لا يتم تشغيلها أو حفظ بياناتها بشكل صحيح.';
$string['notattempted'] = 'لم تتم محاولته';
$string['not_corr_type'] = 'عدم تطابق النوع للوسم {$a->tag}';
$string['notopenyet'] = 'آسف، هذا النشاط غير متوفر حتى {$a}';
$string['objectives'] = 'أهداف';
$string['optallstudents'] = 'كل المستحدمين';
$string['optattemptsonly'] = 'المستخدمون الذين لديهم محاولات فقط';
$string['options'] = 'الخيارات (ممنوعة من قبل بعض مستعرضات الويب)';
$string['optionsadv'] = 'الخيارات (متقدم)';
$string['optnoattemptsonly'] = 'المستخدمون الذين ليس لديهم محاولات فقط';
$string['organization'] = 'تنظيم';
$string['organizations'] = 'تنظيمات';
$string['othersettings'] = 'إعدادات إضافية';
$string['package'] = 'ملف الحزمة';
$string['packagedir'] = 'خطأ نظام الملفات: لا يمكن إنشاء دليل الحزمة';
$string['packagefile'] = 'لا يوجد ملف حزمة محدد';
$string['package_help'] = 'ملف الحزمة هو ملف مضغوط (أو PIF) يحتوي على SCORM / AICC ملفات تعريف للمقرر.';
$string['packageurl'] = 'عنوان';
$string['packageurl_help'] = 'يتيح هذا الإعداد تحديد رابط URL لحزمة سكورم ، بدلاً من اختيار ملف عبر منتقي الملفات.';
$string['page-mod-scorm-x'] = 'الوحدة النمطية لأي صفحة سكورم';
$string['pagesize'] = 'حجم الصفحة';
$string['passed'] = 'نجح';
$string['php5'] = 'PHP 5 (مكتبة DOMXML الأصلي)';
$string['pluginname'] = 'حزمة SCORM';
$string['popup'] = 'نافذه جديدة';
$string['popupopen'] = 'افتح الحزمة في نافذة جديدة';
$string['position_error'] = 'الـ {$a->tag} لا يمكن أن يكون علامة فرعية من  {$a->parent}';
$string['preferencespage'] = 'تفضيلات لهذه الصفحة فقط';
$string['preferencesuser'] = 'تفضيلات لهذا التقرير';
$string['prev'] = 'السابق';
$string['raw'] = 'النتيجة الأولية';
$string['regular'] = 'بيان عادي';
$string['report'] = 'تقرير';
$string['reportcountallattempts'] = 'محاولات لـ  {$a->nbattempts}  المستخدمين، من {$a->nbusers}  نتائج {$a->nbresults}';
$string['reportcountattempts'] = '{$a->nbresults} نتائج ({$a->nbusers}  مستخدمين)';
$string['reports'] = 'تقارير';
$string['resizable'] = 'السماح للتحكم في مقاس النافذة';
$string['result'] = 'نتيجة';
$string['results'] = 'نتائج';
$string['review'] = 'معاينه';
$string['reviewmode'] = 'وضع المراجعة';
$string['scoes'] = 'كائنات تعلّم';
$string['score'] = 'درجة';
$string['scormclose'] = 'حتى';
$string['scormcourse'] = 'منهج دراسي تعليمي';
$string['scorm:deleteownresponses'] = 'حذف المحاولات الخاصة';
$string['scorm:deleteresponses'] = 'حذف محاولات  سكورم';
$string['scormloggingoff'] = 'تسجيل خروج API';
$string['scormloggingon'] = 'تسجيل دخول عبر API';
$string['scormopen'] = 'افتح';
$string['scormresponsedeleted'] = 'تم حذف محاولات مستخدم';
$string['scorm:savetrack'] = 'احفظ المسارات';
$string['scorm:skipview'] = 'تخطي النظرة العامة';
$string['scormtype'] = 'نوع';
$string['scorm:viewreport'] = 'معاينة التقايري';
$string['scorm:viewscores'] = 'معاينة الدراجات';
$string['scrollbars'] = 'السماح للنافذف بالتمرير';
$string['selectall'] = 'اختر الكل';
$string['selectnone'] = 'إلغاء التحديد';
$string['show'] = 'اظهر';
$string['sided'] = 'في الاجانب الأيسر';
$string['skipview'] = 'الطالب يتخطى هيكل محتوى الصفحة';
$string['skipviewdesc'] = 'هذا التفضيل يحدد الافتراضي حين يتخطى هيكل محتوى الصفحة';
$string['skipview_help'] = 'يحدد هذا الإعداد ما إذا كان هيكل محتوى الصفحة دائما يجب أن يتم تخطيه (لا يظهر). إذا كائن يحتوي على حزمة تعليمية واحدة فقط، فيمكن دائما أن يتم تخطي هيكل محتوى الصفحة.';
$string['slashargs'] = 'تحذير: تم تعطيل الشرْطة المائلة للوسيطات على هذا الموقع فالكائنات قد لا تعمل كما هو متوقع!';
$string['stagesize'] = 'حجم المرحلة';
$string['stagesize_help'] = 'تحديد إعدادين هما الإطار / النوافذ و الارتفاع / عرض لكائنات التعلم.';
$string['started'] = 'بداء في';
$string['status'] = 'الوضع';
$string['statusbar'] = 'أظهار شريط الوضع';
$string['student_response'] = 'اجابة';
$string['subplugintype_scormreport'] = 'التقرير';
$string['subplugintype_scormreport_plural'] = 'التقارير';
$string['suspended'] = 'معلّق';
$string['syntax'] = 'خطاء نحوي';
$string['tag_error'] = 'وسم مجهول ({$a->tag}) في هذا المحتوى : {$a->value}';
$string['time'] = 'وقت';
$string['title'] = 'عنوان';
$string['toc'] = 'قائمة المحتويات';
$string['toolbar'] = 'اظهر شريط الأدوات';
$string['too_many_attributes'] = 'الوسم {$a->tag} له عدة مظاهر';
$string['too_many_children'] = 'الوسم {$a->tag} له عدة فروع صغيرة';
$string['totaltime'] = 'الوقت';
$string['trackingloose'] = 'تحذير: سيتم فقدان بيانات التتبع لهذه الحزمة !';
$string['type'] = 'نوع';
$string['typeaiccurl'] = 'رابط AICC خارجي';
$string['typeexternal'] = 'بيان سكورم الخارجي';
$string['typelocal'] = 'الحزمة المحمّلة';
$string['typelocalsync'] = 'الحزمة المنزلّة';
$string['unziperror'] = 'حدث خطأ أثناء فك الحزمة';
$string['updatefreq'] = 'التحديث التلقائي باستمرار';
$string['updatefreqdesc'] = 'هذا التفضيل يحدد وتيرة التحديث التلقائي الافتراضي للنشاط';
$string['updatefreq_help'] = 'هذا يسمح للحزمة الخارجية ليتم تحميلها تلقائيا و تحديثها';
$string['validateascorm'] = 'التحقق من صحة الحزمة';
$string['validation'] = 'التحقق من الصحة النتيجة';
$string['validationtype'] = 'يعين هذا التفضيل مكتبة DOMXML لتستخدم التحقق من صحة بيان سكورم. إذا كنت لا تعرفه اترك الخيار المحدد.';
$string['value'] = 'قيمة';
$string['versionwarning'] = 'إصدار البيان هو أقدم من 1.3، محذراً في وسم {$a->tag}';
$string['viewallreports'] = 'شاهد تقارير للمحاولات {$a}';
$string['viewalluserreports'] = 'عرض تقارير عن {$a} المستخدمين';
$string['whatgrade'] = 'تقييم المحاولات';
$string['width'] = 'عرض';
$string['window'] = 'نافذة';
